/***************************************************************
 * Name:      wx013App.cpp
 * Purpose:   Code for Application Class
 * Author:    Salvador Pozo (salvador@conclase.net)
 * Created:   2024-12-18
 * Copyright: Salvador Pozo (https://conclase.net)
 * License:
 **************************************************************/

#ifdef WX_PRECOMP
#include "wx_pch.h"
#endif

#include "wx013App.h"
#include "wx013Main.h"
#include "logo_peq.xpm"

IMPLEMENT_APP(wx013App);

bool wx013App::OnInit()
{
    wx013Frame* frame = new wx013Frame(0L, _("wxWidgets Ejemplo 13"));
    local.Init(wxLANGUAGE_DEFAULT);
    frame->SetIcon(logo); // To Set App Icon
    frame->Show();

    return true;
}
